» Ubuntu » パッケージ

Error

two or more packages specified (libghc-gsasl-prof quantal)